<style> 
html, body   {
   margin:0;
   padding:0;
}
body     {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	color: Gold;
	background-color: Black;
}
textarea     {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
}
div.icon {
	float: left; 
	width: 30%;
	min-width: 150px;
	max-width: 500px;
	padding: 2px;
	border-radius: 10px;
	border: 2px solid;
	border-color: black;
}
div.icon img {
    width: 100%;
    height: auto;
	border-radius: 10px;
}
div.icon:hover {
    opacity: 0.8;
	border-color: Gold;
}
.center {
	text-align:center;
} 
div.PageFooter {
	font-size: smaller;
    position: block;
	padding-top: 50px;
	left: 0;  
    width: 100%;
	text-decoration: none;
	text-align: center; 
}
a.PageFooter{  
	text-decoration: none;
	color: Gold;
	padding-left: 15px;
	padding-right: 15px;
}
a.PageFooter:hover {
    color: White;
}
a.PageFooter:active {
     color: Grey;
}
.button {
	background-color: Gold;
    color: Black;
    padding: 10px 20px;
    text-align: center; 
    text-decoration: none;
   	display: inline-block;
	border: 2px solid Gold;
	border-radius: 10px;
}
.button:hover {
    background-color: Black;
	color: Gold;
	border: 2px solid Gold;
}
a.button:link, a.button:visited {
	background-color: Gold;
    color: Black;
	font-size:110%;
    padding: 10px 20px;
    text-align: center; 
    text-decoration: none;
    display: inline-block;
	border: 2px solid Gold;
	border-radius: 10px;
}
a.button:hover, a.button:active {
    background-color: Black;
	color: Gold;
	border: 2px solid Gold;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
p.errorMsg {
	color: Red;
}
</style>
